/* CSS Document */
.row1,.row2,.row3,.row4,.row-1,.row-2{float:left;}
.col1,.col2,.col3,.colum-1,.colum-2,.colum-3{float:left;}
.row-1,.row-2{float:left;}
.colum-1,.colum-2,.colum-3{float:left;}

#page1 .row1 .col1{width:600px;}

#page1 .row-2 .colum-1{width:270px; margin-right:10px;}
#page1 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page1 .row-2 .colum-3{width:270px;}

#page1 .row-3 {margin-top:15px; overflow: hidden;}
#page1 .row-3 .colum-1{width:210px; margin-right:30px; }
#page1 .row-3 .colum-2{width:210px; margin-right:30px;}
#page1 .row-3 .colum-3{width:210px;}

#page2 .row1 .col1{width:540px; margin-right:60px;}
#page2 .row1 .col2{width:280px;}
#page2 .row-2 .colum-1{width:270px; margin-right:10px;}
#page2 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page2 .row-2 .colum-3{width:270px;}

#page3 .row1 .col1{width:480px; margin-right:60px;}
#page3 .row1 .col2{width:345px;}
#page3 .row-2 .colum-1{width:270px; margin-right:10px;}
#page3 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page3 .row-2 .colum-3{width:270px;}

#page4 .row-2 .colum-1{width:270px; margin-right:10px;}
#page4 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page4 .row-2 .colum-3{width:270px;}

#page5 .row1 .col1{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row1 .col2{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row1 .col3{width:280px; margin-bottom:20px;}
#page5 .row-2 .colum-1{width:270px; margin-right:10px;}
#page5 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page5 .row-2 .colum-3{width:270px;}

#page5 .row2 .col1{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row2 .col2{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row2 .col3{width:280px; margin-bottom:20px;}

#page5 .row3 .col1{width:280px; margin-right:24px;  margin-bottom:20px;}
#page5 .row3 .col2{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row3 .col3{width:280px; margin-bottom:20px;}

#page5 .row4 .col1{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row4 .col2{width:280px; margin-right:24px; margin-bottom:20px;}
#page5 .row4 .col3{width:280px; margin-bottom:20px;}

#page6 .row1 .col1{width:575px; margin-right:25px;}
#page6 .row1 .col2{width:260px;}
#page6 .row-2 .colum-1{width:270px; margin-right:10px;}
#page6 .row-2 .colum-2{width:400px; margin-right:10px; padding-top:35px;}
#page6 .row-2 .colum-3{width:270px;}

/*===================RESPONSIVE LAYOUTS==========================*/
@media only screen and (min-width: 768px) and (max-width: 979px) {
#page1 .row-2 .colum-1,
#page1 .row-2 .colum-3 { width: 140px; }
#page1 .row-2 .colum-2 { width: 448px; }
#page1 .row-3 .colum-1,
#page1 .row-3 .colum-2,
#page1 .row-3 .colum-3 { width: 180px; }
#page1 .row-3 .colum-1,
#page1 .row-3 .colum-2 { margin-right: 15px; }

#page2 .row-2 .colum-1,
#page2 .row-2 .colum-3 { width: 140px; }
#page2 .row-2 .colum-2 { width: 448px; }
#page2 .row1 .col1 { margin-right: 30px; width: 408px; }

#page3 .row-2 .colum-1,
#page3 .row-2 .colum-3 { width: 140px; }
#page3 .row-2 .colum-2 { width: 448px; }
#page3 .row1 .col1 { margin-right: 28px; width: 345px; }
#page3 .row1 .col2 { width: 345px; }

#page4 .row-2 .colum-1,
#page4 .row-2 .colum-3 { width: 140px; }
#page4 .row-2 .colum-2 { width: 448px; }

#page5 .row-2 .colum-1,
#page5 .row-2 .colum-3 { width: 140px; }
#page5 .row-2 .colum-2 { width: 448px; }
#page5 .row1 .col1,
#page5 .row1 .col2 { margin-right: 20px; width: 226px; }
#page5 .row1 .col3 { width: 226px; }
#page5 .row2 .col1,
#page5 .row2 .col2 { margin-right: 20px; width: 226px; }
#page5 .row2 .col3 { width: 226px; }
#page5 .row3 .col1,
#page5 .row3 .col2 { margin-right: 20px; width: 226px; }
#page5 .row3 .col3 { width: 226px; }
#page5 .row4 .col1,
#page5 .row4 .col2 { margin-right: 20px; width: 226px; }
#page5 .row4 .col3 { width: 226px; }

#page6 .row-2 .colum-1,
#page6 .row-2 .colum-3 { width: 140px; }
#page6 .row-2 .colum-2 { width: 448px; }
#page6 .row1 .col1 { width: 433px; }

}

@media only screen and (max-width: 767px) {
.row-1, .row-2 { width:100%; }
.row1, .row2, .row3, .row4, .row-1, .row-2 { width:100%; }

#page1 .row-2 .colum-1,
#page1 .row-2 .colum-3 { width: 100%; margin:0; }
#page1 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }
#page1 .row-3 .colum-1,
#page1 .row-3 .colum-2,
#page1 .row-3 .colum-3 { width: 100%; }
#page1 .row-3 .colum-1,
#page1 .row-3 .colum-2 { margin-right: 0px; }

#page2 .row-2 .colum-1,
#page2 .row-2 .colum-3 { width: 100%; margin:0; }
#page2 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }
#page2 .row1 .col1 { margin:0 0 15px; width: 100%; }
#page2 .row1 .col2 { width: 100%; margin:0 0 10px; }

#page3 .row-2 .colum-1,
#page3 .row-2 .colum-3 { width: 100%; margin:0; }
#page3 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }
#page2 .row1 .col1 { margin:0 0 15px; width: 100%; }
#page3 .row1 .col1 { margin:0 0 15px; width: 100%; }
#page3 .row1 .col2 { width: 100%; }

#page4 .row-2 .colum-1,
#page4 .row-2 .colum-3 { width: 100%; margin:0; }
#page4 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }

#page5 .row-2 .colum-1,
#page5 .row-2 .colum-3 { width: 100%; margin:0; }
#page5 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }
#page5 .row1 .col1,
#page5 .row1 .col2,
#page5 .row1 .col3,
#page5 .row2 .col1,
#page5 .row2 .col2,
#page5 .row2 .col3,
#page5 .row3 .col1,
#page5 .row3 .col2,
#page5 .row3 .col3,
#page5 .row4 .col1,
#page5 .row4 .col2,
#page5 .row4 .col3 { margin: 0px auto; width: 280px; float: none; padding: 0 0 15px;}

#page6 .row-2 .colum-1,
#page6 .row-2 .colum-3 { width: 100%; margin:0; }
#page6 .row-2 .colum-2 { width: 100%; margin:0; padding:10px 0; }
#page6 .row1 .col1 { width: 100%; margin:0 0 15px; }
#page6 .row1 .col2 { width: 100%; margin:0 0 10px; }

}

@media only screen and (max-width: 480px) {
#page5 .row1 .col1,
#page5 .row1 .col2,
#page5 .row1 .col3,
#page5 .row2 .col1,
#page5 .row2 .col2,
#page5 .row2 .col3,
#page5 .row3 .col1,
#page5 .row3 .col2,
#page5 .row3 .col3,
#page5 .row4 .col1,
#page5 .row4 .col2,
#page5 .row4 .col3 { width: 260px;}

}

